#!/bin/bash

# this should define:
# UNAME, HOST, PORT, DEST_DIR
source .env

make all
echo "Uploading files:" build/*.pdf
rsync --archive -hh --partial --info=stats1 --info=progress2 --modify-window=1 -e "ssh -p ${PORT}" build/*.pdf ${UNAME}@${HOST}:${DEST_DIR}/
